/*  Style sheet */

BODY { 
FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
background-color: #ffffff;
scrollbar-face-color: #ffffff;
scrollbar-highlight-color: #ffffff;
scrollbar-3dlight-color: #CC0000;
scrollbar-arrow-color: #C71019;
scrollbar-track-color: #ffffff;
scrollbar-darkshadow-color: #CC0000;
scrollbar-base-color: #ffffff;
scrollbar-shadow-color: #ffffff; 
}

#comment{
	scrollbar-face-color: #C71019;
	scrollbar-arrow-color: white;		
}

TD { 
FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif, Verdana; 
FONT-SIZE:10pt;
}

H2 {
FONT-SIZE:14px; 
COLOR: #C71019; 
FONT-FAMILY:Verdana, Arial, Sans-Serif; 
FONT-WEIGHT: bold;
}

.titel
	{		
		border-left: 1px solid #C71019;
		border-right: 1px solid #C71019;		
		border-top:  1px solid #C71019;		
		height: 25px;		
		text-align: left;
		background-color: #C71019;		
	}

.titeltext{
	position: relative;
	text-align: left;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #ffffff;
	left:10px;
	top:4px;	
}

A {
FONT-FAMILY: Arial, Sans-Serif; 
COLOR:#000000; 
FONT-WEIGHT: bold;
}

A:hover {
FONT-FAMILY: Arial, Sans-Serif; 
COLOR:#C71019; 
FONT-WEIGHT: bold;
}

H3 {
FONT-SIZE:14px; 
COLOR:#000000; 
FONT-FAMILY:Tahoma,Verdana, Arial, Sans-Serif; 
FONT-WEIGHT: bold;
}

.button1 { 
BACKGROUND-COLOR: #669966; 
COLOR: #FFFFFF; 
FONT-SIZE: 12pt; 
FONT-FAMILY:Tahoma,Verdana, Arial, Sans-Serif 
}

.bc { 
FONT-FAMILY:Tahoma,Verdana, Arial, Sans-Serif; 
BORDER-TOP: #FFFFFF 1px solid;
FONT-SIZE: 9px; 
COLOR: #FFFFFF; 
}

.dt {
FONT-SIZE: 14px; 
COLOR:#FFFFFF;
FONT-WEIGHT: bold; 
}

.dvv {
FONT-SIZE: 12px; 
COLOR:#FFFFFF;
FONT-WEIGHT: bold; 
}

.logobox { 
BACKGROUND-COLOR: #ffffff;
/*border-bottom: 1px solid #C71019;*/

}

.bannerbox { 
FONT-FAMILY:Tahoma,Arial, Sans-Serif; 
BACKGROUND-COLOR: #FFFFFF;
/*BORDER-BOTTOM: #C71019 1px solid;*/
font-size: 30pt;
/*color: #004A90;*/
color: #000000;

}

.menubox { 
BACKGROUND-COLOR: #FFFFFF;
border-top: #C71019 1px solid;;
border-left:#C71019 1px solid;;
/*border-right: #C71019 1px solid;;*/
font-size:10pt;

}

.middlebox1 { 
BACKGROUND-COLOR: #87CABE;
BORDER-RIGHT: #87CABE 1px solid;
BORDER-BOTTOM: #87CABE 1px solid;
}

.middlebox2 { 
BACKGROUND-COLOR: #000000;
BORDER-RIGHT: #000000 1px solid;
BORDER-BOTTOM: #000000 1px solid;
}

.bottombox1 { 
BACKGROUND-COLOR: #ffffff;
/*BORDER-RIGHT: #C71019 1px solid;*/
border-left:  #C71019 1px solid;*/
BORDER-BOTTOM: #C71019 1px solid;*/
}

.bottombox2 { 
BACKGROUND-COLOR: #C71019;
BORDER-RIGHT: #C71019 1px solid;
/*BORDER-LEFT: #C71019 1px solid;*/
BORDER-BOTTOM: #C71019 1px solid;
FONT-FAMILY:Verdana, Arial, Sans-Serif; 
FONT-SIZE: 9px; 
COLOR: #FFFFFF; 
}

A.menu {
FONT-FAMILY:Arial, Sans-Serif; 
FONT-SIZE: 10pt;
COLOR:#C71019; 


}
A:hover.menu {
FONT-FAMILY:Arial, Sans-Serif; 
FONT-SIZE: 10pt;
COLOR:#000000;
}

A.menu2 {
FONT-FAMILY:Arial, Sans-Serif; 
COLOR:#000000;
font-size: 14pt;


}
A:hover.menu2 {
FONT-FAMILY:Arial, Sans-Serif; 
COLOR: #C71019;
font-size: 14pt;
}

a.submenu{
	font-family: Arial, Helvetica, sans-serif;
	COLOR: #C71019;
	font-size: 10pt;

}

a:hover.submenu{
	font-family: Arial, Helvetica, sans-serif;
	COLOR: #000000;
	font-size: 10pt;

}
a.reverse{
	color:#000000	
}
a:hover.reverse{
	color:#ffffff
}

a.balk{
	color:white
}

a:hover.balk{
	color:#C71019;
}

td.sub{
	position: relative;
	left: 10px;
	top: -10px;
}


.sb { 
FONT-FAMILY:Tahoma,Verdana, Arial, Sans-Serif; 
FONT-SIZE: 9px; 
COLOR: #FFFFFF;
FONT-WEIGHT: bold; 
TEXT-ALIGN: right;
}

.selcat0 { 
HEIGHT: 20px;
}

.selcat1 { 
BACKGROUND-COLOR: #669999;
HEIGHT: 20px; 
}

.sr1 { 
TEXT-ALIGN: center;
HEIGHT: 25px;
}

.sr2 { 
TEXT-ALIGN: center;
HEIGHT: 25px;
}

.sr0 { 
/*BACKGROUND-COLOR: #C71019;*/
BACKGROUND-COLOR: #CCCCCC;
TEXT-ALIGN: center;
HEIGHT: 25px;
color:black;
}

.sr3 { 
/*BACKGROUND-COLOR: #669999;*/
TEXT-ALIGN: left;
/*HEIGHT: 25px;*/
}

#kader{
	 border: 1px solid #C71019;	
}

.sl { 
COLOR:#000000; 
}

A:link.sl {
COLOR:#C3C3C2;
}
A:hover.sl {
COLOR:#FFFFFF
}

.toph { 
BACKGROUND-COLOR: Black;
FONT-WEIGHT: bold;
COLOR:white;
TEXT-ALIGN: center;
HEIGHT: 25px;
}

.label{
	font-weight:bold;
	font-size:12px;
}


